%define module_name EPFL-Sciper-List
# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(Exporter.pm) perl(File/Copy/Recursive.pm) perl(File/Find/Rule.pm) perl(IO/All.pm) perl(JSON.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Pod/Usage.pm) perl(Readonly.pm) perl(Test/JSON.pm) perl(Test/MockModule.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.02
Release: alt1
Summary: Retrieve a list of all public active sciper from EPFL.
Group: Development/Perl
License: apache
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/W/WI/WILLBELL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A simple module to retrieve a list of all public active sciper from EPFL.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes CONTRIBUTING.md LICENSE ignore.txt
%perl_vendor_privlib/E*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Thu Apr 19 2018 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

